RubyGems Navigation menu

dependabot-go_modules 0.95.16

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.155.1 - June 23, 2021 (19.5 KB)
  2. 0.155.0 - June 22, 2021 (19.5 KB)
  3. 0.154.5 - June 22, 2021 (19 KB)
  4. 0.154.4 - June 22, 2021 (19 KB)
  5. 0.154.3 - June 21, 2021 (19 KB)
  6. 0.95.16 - February 12, 2019 (14.5 KB)
Show all versions (748 total)

Runtime Dependencies (1):

Development Dependencies (8):

Owners:

Authors:

  • Dependabot

SHA 256 checksum:

ad7121885a2948db0de48b2a6e002b35e918f0b8d82221a08410c210a466809f

Total downloads 910,055

For this version 829

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: